<DialogueContext.PU_BANISTER_MG_UnderAttack_PlayerArrives_IG_002_YesSoHappy __id="31e8003d-28d6-4405-b682-6b227dd912ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_UnderAttack_PlayerArrives_IG_002_YesSoHappy" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_UnderAttack_PlayerArrives_IG_002_YesSoHappy" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_UnderAttack_PlayerArrives_IG_002_YesSoHappy>